$breakpoint-sm: 576px;
$breakpoint-md: 768px;
$breakpoint-lg: 992px;
$breakpoint-xl: 1200px;

$font-courier: 'Courier Prime';
$font-sans: 'Montserrat';

$transition-ease: cubic-bezier(0.08, 1.01, 0.44, 1);
$transition-toast-in: cubic-bezier(0.215, 0.610, 0.005, 0.990);
$transition-toast-out: cubic-bezier(0.990, 0.005, 0.610, 0.215);
$transition-duration: 500ms;

